[cGlobalSettings]
IDS_DETAILED_VIEW=详细视图
IDS_IMAGE_VIEW=图像视图
IDS_SETTINGS=设置
IDS_HELP=帮助
IDS_ENTER_REGISTRATIONKEY=输入注册密钥
IDS_CHECK_FOR_UPDATE=检查更新
IDS_ABOUT=关于

IDS_QUICK_TOUR = Quick Tour

;ActionCerter
DPF_ACTIONCERTER_HEADER1=Recommended Applications
DPF_ACTIONCERTER_HEADER2=Organize your photos, secure it from threats and boost PC’s performance with these recommended apps for your PC.
DPF_ACTIONCERTER_FOOTER=To protect your computer, enrich it with organized files & update drivers use above recommended applications.

PKS_SING_INSTALL=Install
INSTALLUTILITY_HEADING=Optional Offer by Systweak
IDS_REGISTERED_VERSION=已注册版本
IDS_PROGRAM_APP_RUNNING=应用程序已经运行
IDS_UPDATOR_FORM_TEXT=检查更新
IDS_UPDATOR_DEVICES=设备
IDS_UPDATER_APP_NEWUPDATE=现有新版本的 IDS_DU_APP_NAME 可供下载。\r\n是否立即下载？
IDS_SE_CHECKING_FORUPDATE=正在检查更新…
IDS_SE_UPDATE_SUCESS=已成功下载并安装更新
IDS_SE_UPDATE_PARTIAL=已下载更新并安装部分更新。 请重新尝试更新。
IDS_SE_UPDATE_ABORTED=已中止更新
IDS_SE_UPDATE_ERR_UNKNOWN=安装更新时出错。 请稍后重试。
IDS_SE_UPDATE_ERR_LOWDISK=下载已中断。\r\n下载和安装定义需要至少 600 MB 可用磁盘空间。
IDS_SE_UPDATE_DOWNLOADING=总体下载进度： ({0}/{1})
IDS_SE_UPDATE_DOWNLOAD_APP_PROG=正在下载应用程序更新 ({0} KB/{1} KB) 总计： {2}%
IDS_SE_UPDATE_DOWNLOAD_PROG=正在下载更新 ({0} KB/{1} KB) 总计： {2}%
IDS_SE_INSTALLINGUPDATE=正在安装更新 ({0}/{1})…
IDS_MINIMUM_DISK_SPACE_REBOOT=IDS_DU_APP_NAME 需要至少 600 MB 可用磁盘空间来执行操作。\r\n请释放磁盘空间并重启 IDS_DU_APP_NAME。
IDS_DB_CHECKING=正在初始化下载…
IDS_SE_UPDATE=自动更新器
IDS_CANCEL=取消
IDS_SE_UPTODATE=IDS_DU_APP_NAME 是最新的。
IDS_ERORR_UPDATE=下载更新时出错。 请检查 Internet 设置。
IDS_NOTIFY_TITLE1=IDS_DU_APP_NAME 正在后台运行
IDS_CLEAR_SCAN_RESULT_CONFIRMATION=这将清除与当前扫描和之前扫描相关的扫描结果和数据。 您是否确定要这么做？
PKS_PLZ_CHKNET_CONNECTION=请检查互联网连接。
IDS_LOADING=加载中…
IDS_EXIT=退出
IDS_PROCESS_ALREADY_RUNNING=关闭 IDS_DU_APP_NAME 前，请先停止正在运行的进程
IDS_SCAN_ALREADY_RUNNING=正在进行扫描。 关闭 IDS_DU_APP_NAME 前，请先停止扫描
IDS_RDO_SMART_RESTORE=智能还原
IDS_RDO_CUSTOM_RESTORE=自定义还原
IDS_RDO_SEARCHFORFILE=搜索文件
IDS_BACKUP_RDO_AUTO=自动计划
IDS_SHOW_APP=显示 IDS_DU_APP_NAME
IDS_TRIAL_IS_ALREADY_PURCHASED=已经购买 IDS_DU_APP_NAME？
IDS_TXTTOP1LABEL=文档
IDS_TXTTOP2LABEL=图片
IDS_TXTOTHERLABEL=其他文件
IDS_TXTVIDEOS=视频
IDS_TXTDESKTOP=用户桌面
IDS_TXTMUSIC=音乐
IDS_TXTBROWSEDATA=浏览器数据
IDS_TXTFINANCIALFILE=财务文件
IDS_TXTEBOOKPDF=电子书
IDS_BACKUP_RDO_RECOMMENDED=智能备份
IDS_BACKUP_RDO_CUSTOM_BKP=自定义备份
IDS_BACKUP_RDO_MONITER_BKP=从监视器备份
IDS_BACKUP_RDO_SCHEDULED_BKP=已计划的备份
IDS_BACKUP_RDO_24_BKP=24 小时计划
IDS_MSG_KEY_FALSE=请输入有效的许可证密钥。
IDS_MSG_KEY_BLOCKED=该许可证密钥已失效。
IDS_MSG_KEY_EXPIRED=该许可证密钥已过期。 请购买新密钥。
IDS_MSG_KEY_LIMIT_EXCEEDED=您已超过该密钥允许的最大机器数。
IDS_TRACK_EMAIL_NOT_SENT=无法发送电子邮件
IDS_CGLOBAL_NOT_FOUNDUPGRADE_URL=找不到立即升级 URL
DPF_cGlobalSettings_HINT_NO_PHOTOS=提示： 从资源管理器拖动照片和包含照片的文件夹，扫描相似照片
DPF_PROCESSOR_PROCESSED=已处理 {0}
DPF_PROCESSOR_PERCENT_PROCESSED=已处理 {0}/{1}
DPF_PROCESSOR_COMPARING_PHOTOS=正在对比照片
DFP_PROCESSOR_SCAN_PATIENT_WHILE_COMPARING_MSG=我们正在对比照片，请耐心等候。
IDS_IMAGEVIEWER_PHOTO_NOT_FOUND=在磁盘上未找到照片
DPF_ABOUT_REGISTER_TEXT=立即注册
DPF_ABOUT_WARNING=警告： 本计算机程序受版权法和国际条约保护。 如未经授权而擅自复制或者传播本程序（或其中任何部分），将受到严厉的民事及刑事制裁，并将在法律许可的范围内受到最大可能的起诉。
DPF_IMAGEINFO_UC_PREVIEW=预览
DPF_IMAGEINFO_UC_FILE_NAME=文件名：

DPF_ABOUT_Version={0}
DPF_ABOUT_RIGHTS_TEXT=保留所有权利
DPF_cGlobalSettings_HEADINGS_NO_DUPLICATE=已删除所有相似照片！
DPF_PROCESSED={0}  已处理
DPF_IMAGEINFO_UC_BIT_DEPTH=位深度：
IDS_CACHE_CLEARED_MSG=已成功清理缓存！
DPF_IMAGEINFO_UC_CAMERA_FIRMWARE=摄像头固件：
DPF_IMAGEINFO_UC_CAMERA_LENS_MODEL=摄像头镜头模式：
DPF_IMAGEINFO_UC_CAMERA_MAKER=摄像头制造商：
DPF_IMAGEINFO_UC_CAMERA_MODEL=摄像头模式：
DPF_IMAGEINFO_UC_CAPTURE_DATE=拍摄日期：
IDS_UPDATOR_CHECKING_FOR_UPDATE=正在检查更新
DPF_ABOUT_NAME_NON_RETAIL=- 非零售版本
IDS_CLEAR_CACHE=清理缓存
DPF_IMAGEINFO_UC_COLOR_MODEL=颜色模式：
DPF_IMAGEINFO_UC_COLOR_SPACE=颜色空间：
DPF_COMPARING_DUPLICATES=正在对比重复照片
DPF_PROCESSOR_COMPARING_DUPLICATES=正在对比重复照片...
DPF_IMAGEINFO_UC_DIGITAL_ZOOM_RATIO=数码变焦倍率：
DPF_ABOUT_YEAR=版权所有 © 2022
IDS_CONFIRM_FILE_DELETION_MSG=您确定要删除重复照片吗？ 删除的照片会移到{0}中！ \r\n\r\n如果照片位于网络驱动器上，将被永久删除。
IDS_RECYCLE_BIN=回收站
DPF_IMAGEINFO_UC_EDITING_SOFTWARE=正在编辑软件：
DPF_cGlobalSettings_HEADING_NO_PHOTOS=拖放照片至此处
IDS_DU_APP_NAME=Duplicate Photos Fixer Pro
DPF_IMAGEINFO_UC_EXPOSURE_BIAS=曝光偏差：
DPF_IMAGEINFO_UC_EXPOSURE_MODE=曝光模式：
DPF_IMAGEINFO_UC_EXPOSURE_PROGRAM=曝光程序：
DPF_IMAGEINFO_UC_EXPOSURE=曝光：
DPF_IMAGEINFO_UC_FILE_LABEL=文件标签：
DPF_IMAGEINFO_UC_FILE_MODIFIED=已修改文件：
DPF_IMAGEINFO_UC_FILE_SIZE=文件大小：
DPF_IMAGEINFO_UC_FILE_CREATED=已创建文件：
DPF_IMAGEINFO_UC_FOCAL_LENGTH=焦距：
DPF_IMAGEINFO_UC_FOLDER_NAME=文件夹名称：
DPF_IMAGEINFO_UC_GPS_ALTITUDE=GPS 高程：
DPF_IMAGEINFO_UC_GPS_LATITUDE=GPS 纬度：
DPF_IMAGEINFO_UC_GPS_LONGITUDE=GPS 经度：
DPF_cGlobalSettings_HINT_NO_DUPLICATE=提示： 扫描更多照片，释放更多磁盘空间
DPF_cGlobalSettings_HINT_NO_PHOTOS_WITH_CURRENT_MATCHING=提示： 仍然存在匹配分数较低的相似照片。 降低匹配度，查看剩余的相似照片。
DPF_IMAGEINFO_UC_IMAGE_DPI=图像 DPI：
DPF_IMAGEINFO_UC_IMAGE_SIZE=图像大小：
DPF_cGlobalSettings_FOLDER_EXCLUDED_HINT=提示： 进入“设置” -> “排除”，从排除列表中移除项目
DPF_IMAGEINFO_UC_ISO_SPEED_RATING=ISO 速度等级：
DPF_cGlobalSettings_FOLDER_EXCLUDED=项目已经排除在扫描之外。
IDS_LOW_DISK_SPACE=磁盘空间低
DPF_IMAGEINFO_UC_LIGHT_SOURCE=光源：
DPF_IMAGEINFO_UC_KEYWORDS=关键词：
IDS_LANGUAGES=语言
DPF_IMAGEINFO_UC_MATCHING_LEVEL=匹配度：
DPF_IMAGEINFO_UC_METADATA=元数据
DPF_IMAGEINFO_UC_METERING_MODE=测光模式：
DPF_IMAGEINFO_UC_NO_PHOTO_SELECTED=未选择照片
DPF_cGlobalSettings_HEADING_NO_PHOTOS_WITH_CURRENT_MATCHING=没有当前匹配度的相似照片。
DPF_cGlobalSettings_NOTE_NO_PHOTOS_WITH_CURRENT_MATCHING=注意： 降低匹配度可能出现低匹配的照片。 建议在标记照片进行删除之前，先查看照片。
DFP_PROCESSOR_SCAN_PLEASE_BE_PATIENT_MSG=我们正在扫描重复照片，请耐心等候...
DFP_SCAN_PLEASE_BE_PATIENT_MSG=我们正在扫描重复照片，请耐心等候。
DPF_IMAGEINFO_UC_PROFILE_NAME=档案名称：
DPF_IMAGEINFO_UC_RATING=等级：
IDS_CONFIRM_READONLY_FILE_DELETION=找到只读文件 - {0}。 \r\n您确定要删除吗？
DPF_ABOUT_NAME_RETAIL=零售版本 - 请勿分销
DPF_IMAGEINFO_UC_ORIENTATION=方向：
DPF_IMAGEINFO_UC_SCENCE_CAPTURE_TYPE=场景拍摄类型：
DPF_PROCESSOR_PROGRESS_SEARCHING_DUPLICATE_TEXT=正在搜索重复照片...
DPF_IMAGEINFO_UC_SENSING_METHOD=感光方法：
IDS_MSG_KEY_PIRATED=该许可证密钥已被列入黑名单
DPF_ABOUT_COMPANY_NAME=Systweak Software



[SETTINGS]
DPF_SETTINGS_UC_MATCHING_LEVEL_LOW=低
DPF_SETTINGS_UC_MATCHING_LEVEL_HIGH=高
DPF_SETTINGS_UC_PERFORMANCE=性能
DPF_SETTINGS_UC_GPS_MORE=更多
DPF_SETTINGS_UC_GPS_LESS=更少
DPF_SETTINGS_UC_LOAD_DEFAULT=加载默认设置
DPF_SETTINGS_UC_PIXELS=像素
DPF_SETTINGS_UC_24_HOURS=24 小时以内
DPF_SETTINGS_UC_12_HOURS=12 小时以内
DPF_SETTINGS_UC_6_HOURS=6 小时以内
DPF_SETTINGS_UC_3_HOURS=3 小时以内
DPF_SETTINGS_UC_2_HOURS=2 小时以内
DPF_SETTINGS_UC_1_HOURS=1 小时以内
DPF_SETTINGS_UC_30_MINUTES=30 分钟以内
DPF_SETTINGS_UC_10_MINUTES=10 分钟以内
DPF_SETTINGS_UC_5_MINUTES=5 分钟以内
DPF_SETTINGS_UC_3_MINUTES=3 分钟以内
DPF_SETTINGS_UC_2_MINUTES=2 分钟以内
DPF_SETTINGS_UC_1_MINUTES=1 分钟以内
DPF_SETTINGS_UC_30_SECONDS=30 秒以内
DPF_SETTINGS_UC_10_SECONDS=10 秒以内
DPF_SETTINGS_UC_5_SECONDS=5 秒以内
DPF_SETTINGS_UC_3_SECONDS=3 秒以内
DPF_SETTINGS_UC_2_SECONDS=2 秒以内
DPF_SETTINGS_UC_1_SECONDS=1 秒以内
DPF_SETTINGS_UC_1_METER=1 米
DPF_SETTINGS_UC_2_METERS=2 米
DPF_SETTINGS_UC_5_METERS=5 米
DPF_SETTINGS_UC_10_METERS=10 米
DPF_SETTINGS_UC_20_METERS=20 米
DPF_SETTINGS_UC_50_METERS=50 米
DPF_SETTINGS_UC_100_METERS=100 米
DPF_FOOTER_UC_BACK_TEXT=上一步
DPF_FOOTER_UC_DELETE_MARKED_TEXT=删除已标记内容
DPF_FOOTER_UC_BUY_NOW=立即升级
DPF_FOOTER_UC_LIVE_HELP=全天候（24*7）在线客户服务
DPF_HOME_UC_ADD_FOLDER_TEXT=添加文件夹
DPF_HOME_UC_DRAG_TEXT=拖放照片至此处
DPF_HOME_UC_REVEAL_EXPLORER=在资源管理器中显示
DPF_HOME_UC_CHECK_ALL=选中全部
DPF_HOME_UC_UNCHECK_ALL=取消选中全部
DPF_HOME_UC_REMOVE_SCAN_PATH=从扫描列表中移除
DPF_HOME_UC_REMOVE_ALL_PATHS=从扫描列表中移除全部
DPF_HOME_UC_ALREADY_ADDED=已经添加路径！
DPF_HOME_UC_SYSTEM_PATH=路径为系统文件/文件夹路径
DPF_HOME_UC_PARENT_PATH=已经添加父文件夹！
DPF_HOME_UC_EXCLUDED_PATH=已将父文件夹添加至排除列表中！
DPF_HOME_UC_SYSTEM_DIR=父文件夹为系统目录！
DPF_HOME_UC_SYSTEM_FILE_PATH=由于路径为系统路径，无法添加！
DPF_HOME_UC_ALREADY_EXCLUDED=已经排除路径！
DPF_HOME_UC_ADDED_SCAN_PATH_LIST=已将路径添加至扫描列表中！
DPF_HOME_UC_PARENT_ADDED_SCAN=已将父文件夹添加至扫描列表中！
DPF_HOME_UC_PARENT_ADDED_EXCLUDED=已将父文件夹添加至排除列表中！
DPF_HOME_UC_NOT_ABLE_TO_EXCLUDE=无法添加至排除列表中。 当前文件夹或子文件夹已存在于扫描列表中！
DPF_MAINBORDER_UC_SETTINGS_TEXT=设置
DPF_MESSAGE_UC_MATCHING_LEVEL_TEXT=匹配度：
DPF_MESSAGE_UC_NOTE_TEXT=注意：
DPF_RESULT_UC_AUTO_MARK_TEXT=自动标记
DPF_RESULT_UC_UNMARK_ALL_TEXT=取消所有标记
DPF_RESULT_PROCESSED=已处理 {0}
DPF_RESULT_OLV_GROUP=组
DPF_RESULT_OLV_FILENAME=文件名
DPF_RESULT_OLV_PATH=路径
DPF_RESULT_OLV_SIZE=大小
DPF_RESULT_OLV_CREATED=已创建
DPF_RESULT_OLV_MODIFIED=已修改
DPF_RESULT_OLV_FILETYPE=文件类型
DPF_RESULT_OLV_IMAGEWIDTH=图像宽度
DPF_RESULT_OLV_IMAGEHEIGHT=图像高度
IDS_NAG_MSG_DUPLICATE_FOUND=找到重复照片：
IDS_NAG_MSG_SPACE_SAVED=可节省空间：
IDS_NAG_MSG_VALID_EMAIL=请输入有效的电子邮件地址!
IDS_NAG_MSG_CLICK_ON=点击
IDS_NAG_MSG_UPGRADE_NOW=立即升级
IDS_NAG_MSG_RECOVER_SPACE=继续移除重复照片，恢复您宝贵的空间。
IDS_NAG_MSG_START_RECOVER_SPACE=开始清除重复照片，恢复空间。
IDS_NAG_MSG_FOUND=找到 {0} 张
IDS_NAG_MSG_DUPLICATES={0} 张重复照片
IDS_NAG_MSG_OCCUPYING=占用
IDS_NAG_MSG_OF_DATE=数据。
IDS_NAG_MSG_GET_FREE_KEY=免费获得有限期限内的完整版
IDS_NAG_MSG_OR=或
IDS_NAG_MSG_UPGRADE_WITH_DISCOUNT=立即升级可享受特别折扣。
IDS_NAG_MSG_ALREADY_PURCHASED=已经购买 IDS_DU_APP_NAME？
IDS_NAG_MSG_HAVE_KEY=已经拥有密钥？
IDS_NAG_MSG_INFO=IDS_DU_APP_NAME 会扫描分散在您电脑各处的相似和重复照片。 并将重复照片显示在一处，用户只需单击一下鼠标，即可轻松删除这些照片。
IDS_NAG_MSG_LEARN_MORE=了解更多信息
IDS_NAG_NOSCAN_VALID_EMAIL=请输入有效的电子邮件地址
DPF_MESSAGEBOX_OK_TEXT=确定
DPF_MESSAGEBOX_CONTINUE=继续
DPF_PREFERENCES_MAIN_TITLE_SETTINGS_TEXT=设置
DPF_PREFERENCES_GENERAL_TEXT=常规
DPF_PREFERENCES_ALERT_SETTINGS=警报设置
DPF_PREFERENCES_SETTINGS_INFO=以下设置允许您在执行删除、自动标记和返回等操作时隐藏/取消隐藏在应用程序中显示的确认对话框。 您可以根据自己的需求更改设置。
DPF_PREFERENCES_GENERAL_HEADING_TEXT=常规
DPF_PREFERENCES_FILTER_SORT_FILE_TYPE_TEXT=文件类型
DPF_PREFERENCES_AUTO_MARK_USE_TEXT=使用
DPF_PREFERENCES_AUTO_MARK_NAME_TEXT=名称
DPF_PREFERENCES_EXCLUSION_EXCLUDED_FOLDERS_TEXT=排除的文件夹‏
DPF_PREFERENCES_RESET_SETTINGS=重置设置
DPF_PREFERENCES_EXCLUSION_ADD_TEXT=添加
DPF_PREFERENCES_EXCLUSION_REMOVE_TEXT=删除
DPF_PREFERENCES_FORMATS=KB,MB
DPF_REGISTRATION_ALREADY_TEXT=已有许可证密钥？
DPF_REGISTRATION_ALREADY_KEY_TEXT=如果您已有许可证密钥，请于下表输入密钥并单击
DPF_REGISTRATION_LICENSE_KEY_TEXT=许可证密钥：
DPF_REGISTRATION_REGISTER_NOW_TEXT=立即注册
DPF_REGISTRATION_NEED_LICENSE_TEXT=需要许可证密钥？
DPF_REGISTRATION_BUY_NOW=立即升级
DPF_REGISTRATION_KEY_NOT_FOUND=找不到密钥！\r\n请输入注册密钥。
DPF_REGISTRATION_UNREGISTER_EXPIRE=注销/过期版本。
DPF_REGISTRATION_EMAIL=电子邮件地址：
IDS_WRONGKEY=注册密钥不正确。\r\n请输入正确的注册密钥。
DPF_TRIAL_UPGRADE_NOW=立即升级
DPF_PHOTO_RENDERER_CONTEXTMENU_UNMARK_PHOTOS=取消标记
DPF_PHOTO_RENDERER_CONTEXTMENU_OPEN=打开
DPF_PHOTO_RENDERER_CONTEXTMENU_OPEN_FILE_LOCATION=打开文件位置
DPF_PHOTO_RENDERER_CONTEXTMENU_AUTO_MARK=自动标记
DPF_PHOTO_RENDERER_CONTEXTMENU_UNMARK=取消所有标记
DPF_PHOTO_RENDERER_CONTEXTMENU_SELECT_ALL=全选
DPF_PHOTO_RENDERER_CONTEXTMENU_DESELECT_ALL=取消全选
IDS_RESULT_OLV_MARK=标记
IDS_RESULT_OLV_PROPERTIES=属性
IDS_MARKFILES_FORM_TEXT=选择助手
IDS_MARKFILES_TABPAGE_GENERAL=常规
IDS_MARKFILES_MARK=标记
IDS_MARKFILES_HELP=帮助
IDS_MARKFILES_TABPAGEFOLDER=文件夹
IDS_MARKFILES_BTN_FOLDER_PRIORITY_ADD=添加
IDS_MARKFILES_BTN_REMOVE_PROTECTED_FOLDERS=删除
IDS_MARKFILES_BTN_NEW_RULE_FOR_PROTECTED_FOLDERS=添加
IDS_MARKFILES_LBL_PATH=路径
IDS_MARKFILES_BTN_REMOVE_PROTECTED_ALBUMS=删除
IDS_MARKFILES_BTN_ADD_PROTECTED_ALBUMS=添加
IDS_MARKFILES_Folder=文件夹
IDS_MARKFILES_USE=使用
IDS_MARKFILES_PRIORITY=优先权
IDS_MARKFILES_NAME=名称
IDS_MARKFILES_RULE=规则
IDS_MARKFILES_FILE_NOT_EXIST=路径不存在！
IDS_MARKFILES_IMAGE_RESOLUTION=图像分辨率
IDS_MARKFILES_MARK_RESOLUTION=使用更低的分辨率标记
IDS_MARKFILES_IMAGE_SIZE=图像大小
IDS_MARKFILES_MARK_SIZE=使用更小的文件大小标记
IDS_MARKFILES_CAPTURE_DATE=拍摄日期
IDS_MARKFILES_MARK_DATE=使用更早的日期标记;使用最新日期标记
IDS_MARKFILES_IMAGE_METADATA=图像元数据
IDS_MARKFILES_MARK_METADATA=不使用元数据标记
IDS_MARKFILES_IMAGE_DIMENSION=图像维度
IDS_MARKFILES_MARK_DIMENSION=使用更低的维度标记
IDS_MARKFILES_MARK_FOLDER=使用文件夹优先权标记
IDS_MARKFILES_EXT_ALL_IMAGES=所有图像
IDS_MARKFILES_EXT_JPEG=JPEG 图像
IDS_MARKFILES_EXT_GIF=图形交换格式（GIF）图像
IDS_MARKFILES_EXT_JP2=JPEG 2000 图像
IDS_MARKFILES_EXT_ICNS=Apple 图标图像
IDS_MARKFILES_EXT_EPS=带有预视图像的 PS 格式（EPS）图像
IDS_MARKFILES_EXT_FLC=FLC 动画
IDS_MARKFILES_EXT_FPX=FlashPix 图像
IDS_MARKFILES_EXT_PNTG=MacPaint 图像
IDS_MARKFILES_EXT_MPO=多图像对象（Multiple Image Object）图像
IDS_MARKFILES_EXT_EXR=OpenEXR 图像
IDS_MARKFILES_EXT_PNG=便携式网络图像格式（PNG）图像
IDS_MARKFILES_EXT_PICT=QuickDraw 图片
IDS_MARKFILES_EXT_QTIF=QuickTime 图像
IDS_MARKFILES_EXT_PIC=Radiance 图像
IDS_MARKFILES_EXT_SGI=Silicon Graphics 图像
IDS_MARKFILES_EXT_TAG=TGA 图像
IDS_MARKFILES_EXT_TIFF=TIFF 图像
IDS_MARKFILES_EXT_BMP=Windows 位图图像
IDS_MARKFILES_EXT_ICO=Windows 图标图像
IDS_RESTART_CONFIRM_MSG=必须重新启动应用程序才能使语言更改生效。\r\n是否要重新启动应用程序？
IDS_FREETRIALKEYSTATUS_INVALID_KEY=输入的电子邮件地址或许可证密钥不正确。\r\n请验证您的详细信息然后重试，或者联系支持团队获得帮助。

IDS_MARKFILES_CHECKBOX_TAGS=标签
DPF_REGISTRATION_THANK_INSTALLING_TEXT=感谢您安装 {0}！
IDS_FREETRIALKEYSTATUS_SUCCESS=感谢您注册。\r\n现在，您可以进行一次性清理，移除所有标记的重复照片。
DPF_REGISTRATION_THANK_TEXT=感谢您试用 {0}！
DPF_PREFERENCES_FILTER_SORT_NOTE_TEXT=以下设置允许您排除将文件扩展名添加到扫描列表中。
IDS_RESULT_OLV_REMOVE_THEM_FROM_GROUP=这些选中的照片不属于该组。 将它们从组中移除。
IDS_RESULT_OLV_REMOVE_IT_FROM_GROUP=这张照片不属于该组。 将它从组中移除。
DPF_SETTINGS_UC_TIME_INTERVAL=时间间隔
DPF_SETTINGS_UC_TIME_INFO=时间间隔用于确定 1 秒以下至 24 小时范围内的照片之间的间隔时间。 任选一种时间间隔得到首选结果。
DPF_REGISTRATION_ENTER_ONETIME_FREE_KEY=要使用一次性免费清理，请在下面输入您的电子邮件地址以及通过电子邮件收到的免费许可证密钥：
DPF_TRIAL_ENABLE_ONE_TIME_CLEANUP=要对所有重复照片启用一次性免费清理，请单击首次免费清理。
DPF_PREFERENCES_FILTER_SORT_TYPE_DESCRIPTION_TEXT=类型说明
DPF_PHOTO_RENDERER_CONTEXTMENU_UNLOCk_PHOTOS=解锁
IDS_RESULT_OLV_UNLOCK_THESE_IMAGES=解锁这些图像
IDS_RESULT_OLV_UNLOCK_IMAGE=解锁该图像
IDS_RESULT_OLV_UNMARK=取消标记
IDS_RESULT_OLV_UNMARK_ALL=取消所有标记
IDS_RESULT_OLV_UNMARK_ALL_FOLDER_FILES=取消标记该文件夹中的所有文件
IDS_RESULT_OLV_UNMARK_ALL_FOLDER_TREE=取消标记该文件夹树中的所有文件
IDS_RESULT_OLV_UNMARK_ALL_FILES_TYPES=取消标记该类型的所有文件（{0}）
IDS_RESULT_OLV_UNMARK_ALL_FOLDER_ELSEWHERE=取消标记该文件夹内文件在其他任何地方的所有副本
IDS_RESULT_OLV_UNMARK_IT=取消标记 - {0}
DPF_TRIAL_UPGRADE_NOW_TEXT=立刻升级即可清理更多照片
DPF_PREFERENCES_FILTER_SORT_USE_TEXT=使用
DPF_MAINBORDER_UC_GUEST_MODE=在访客模式下运行系统的用户
DPF_REGISTRATION_UPGRADE_TEXT=我们建议您升级至 IDS_DU_APP_NAME 的完整版，以便从窗口中移除所有存在的重复和相似照片，释放更多空间。
DPF_RESULT_CUSTOMIZE_AUTO_MARK_RULES=您可以自定义选择助手窗口中的自动标记规则，然后继续。 该规则确定将在每组中标记的照片。
IDS_FREETRIALKEYSTATUS_SUCCESS_CLEAN_NOW=您已经解锁一次性完全免费清理。 您想立刻免费清理找到的重复照片吗？
DPF_TRIAL_REMOVE_LIMIT_TEXT=您可以最多免费移除 {0} 张重复照片。
DPF_SETTINGS_UC_SIMILAR_MATCH=智能匹配（推荐）
IDS_MARKFILES_Size=大小（超过的文件大小会受到保护）
IDS_FREETRIALKEYSTATUS_PRODUCTID_INVALID=发生错误
IDS_FREETRIALKEYSTATUS_ERROR=发生错误！ 无法注册，请联系支持人员获得更多帮助。
DPF_TRIAL_SPACE_SAVED_TEXT=可节省空间：
DPF_PROGRESS_SEARCHING_DUPLICATE_TEXT=正在搜索重复照片...
DPF_SCAN_PHOTOS_SEARCHING_PHOTOS=正在搜索照片
DPF_HOME_UC_CUSTOM_FOLDER_DIALOG_TITLE=选择文件夹
DPF_RESULT_SELECTION_ASSISTANT_TEXT=选择助手
IDS_MARKFILES_TABPAGE_SELECTION_PRIORITY=选择优先级
DPF_SCAN_PHOTOS_SEARCHING_DONE=搜索已完成
IDS_MARKFILES_PATH_ALREADY_INCLUDED=已包含路径！
DPF_RESULT_DUPLICATEPHOTO_COUNT_TEXT=照片
DPF_PREFERENCES_AUTO_MARK_RULE_TEXT=规则
DPF_PREFERENCES_FILTER_SORT_TEXT=扫描标准
DPF_FOOTER_UC_SCAN_FOR_DUPLICATES_TEXT=扫描重复文件
DPF_SCAN_PHOTOS_SCANNING_COMPLETE=扫描完成
DPF_TRIAL_REMOVE_TEXT=移除 {0} 张照片
DPF_PHOTO_RENDERER_CONTEXTMENU_REMOVE_FROM_PHOTO_LIST=从照片列表中移除
DPF_RESULT_REMOVING_PHOTOS=正在移除照片...
DPF_PREFERENCES_GENERAL_RESET_DEFAULT=重置默认值
IDS_MARKFILES_BTN_RESET=重置选择优先级
DPF_TRIAL_REFUND_YOUR_MONEY=请放心，如果您对本产品不是百分之百满意，请在购买日期后的 60 天内与我们联系，我们将会退还款项。
IDS_RESULT_OLV_PROTECT_PARENT_FOLDER=保护父文件夹
IDS_RESULT_OLV_PROTECT_THIS_ALBUM=保护此专辑
IDS_RESULT_OLV_PROTECT_FOLDER=保护此文件夹
IDS_MARKFILES_TAB_PAGE_ALBUMS=受保护的专辑
IDS_MARKFILES_TAB_PAGE_PROTECTED_FOLDERS=受保护的文件夹
DPF_SETTINGS_UC_QUALITY=质量
DPF_PHOTO_RENDERER_CONTEXTMENU_QUICK_LOOK=快速查看
DPF_SCAN_PHOTOS_PLEASE_BE_PATIENT_MSG=我们正在搜索照片，请耐心等候...
DPF_SCAN_PHOTOS_PLEASE_CHANGE_SETTINGS=请更改设置或添加更多照片进行比较。
IDS_MARKFILES_SELECT_ATLEAST_ONE_ITEM=请选择移除至少一个项目！
IDS_MARKFILES_LABEL1=请选择自动标记优先权
IDS_MARKFILES_PRIORITIES=优先权：
DPF_PREFERENCES_AUTO_MARK_PRIORITY_TEXT=优先权
DPF_TRIAL_ONE_TIME_CLEANUP_USED=已经使用一次性免费清理。 立刻升级即可清理更多照片。
DPF_SCAN_PHOTOS_ONLY_PHOTO=从选定路径仅检测到一张照片。
DPF_MESSAGEBOX_OPEN_SELECTION_ASSISTANT_TEXT=打开选择助手
DPF_MESSAGEBOX_OPEN_SETTINGS_TEXT=打开设置
IDS_RESULT_OLV_OPEN_THIS_FILE=打开此文件
IDS_RESULT_OLV_OPEN_FOLDER=打开此文件夹
DPF_TRIAL_MONEY_BACK=无风险、退款保证
DPF_PHOTO_RENDERER_NOT_ABLE_TO_SHOW=无法显示图像！
DPF_SCAN_PHOTOS_NO_SIMILAR_PHOTOS_FOUND=找不到相似照片。
DPF_PREFERENCES_FILTER_SORT_MIN_FILE_SIZE_TEXT=扫描中包括最小文件大小：
DPF_SETTINGS_UC_TIME_INTERVAL_MORE=更多
IDS_MARKFILES_MOVE_DOWN=下移
IDS_MARKFILES_MOVE_TO_BOTTOM=移到底部
IDS_MARKFILES_MOVE_TO_TOP=移到顶部
IDS_MARKFILES_MOVE_UP=上移
IDS_MARKFILES_MP3=mp3
IDS_MARKFILES_NO_ALBUM_NAME_PRESENT=媒体文件中未出现专辑名称！
DPF_SCAN_PHOTOS_NO_DUPLICATE_PHOTOS_FOUND=找不到重复照片。
IDS_MARKFILES_NO_ITEM_TO_REMOVE=没有要移除的项目！
DPF_SCAN_PHOTOS_NO_PHOTO_FOUND=找不到照片！
DPF_SETTINGS_UC_MATCHING_INFO=匹配度用于定义照片间的相似程度，可从低到高调整。 可在当前结果中更改匹配度！
IDS_RESULT_OLV_MERGE_GROUPS=合并这些组
DPF_SETTINGS_UC_TIME_INTERVAL_LESS=更少
DPF_PHOTO_RENDERER_CONTEXTMENU_LOCK_PHOTOS=锁定
IDS_RESULT_OLV_LOCK_THESE_IMAGES=锁定这些图像
IDS_RESULT_OLV_LOCK_IMAGE=锁定此图像
DPF_PREFERENCES_EXCLUSION_MANAGE_FOLDER_TEXT=管理将被排除在外的文件夹
DPF_SETTINGS_UC_BITMAP_INFO=调整性能和质量之间的滑块，管理搜索结果的精确性。 向性能一方滑动可获得快速和近似精确的结果，而向质量一方滑动可获得高度精确的结果。
DPF_PHOTO_RENDERER_CONTEXTMENU_MARK_PHOTOS=标记
IDS_RESULT_OLV_MARK_ALL_FOLDER_FILES=标记该文件夹中找到的所有文件
IDS_RESULT_OLV_MARK_ALL_FOLDER_TREE=标记该文件夹树中找到的所有文件
IDS_RESULT_OLV_MARK_ALL_FILES_TYPE=标记该类型的所有文件（{0}）
IDS_RESULT_OLV_MARK_ALL_FOLDER_ELSEWHERE=标记该文件夹内文件在任何其他地方的所有副本
IDS_RESULT_OLV_MARK_IT=标记 - {0}
DPF_PHOTO_RENDERER_CONTEXTMENU_MARK_ALL_PHOTO_GROUP=标记照片
DPF_RESULT_MARKED=已标记
DPF_RESULT_MARKED_PHOTOS_DELETED=已删除标记照片...
IDS_MARKFILES_CHECKBOX_PRECISE=匹配分数
IDS_MARKFILES_THRESHOLDS=匹配分数：
DPF_SETTINGS_UC_MATCHING_LEVEL=匹配度
DPF_HOME_UC_ERROR_ITEM_NO_ADDED=无法添加项目。 进入“设置” -> “扫描标准”，更改设置。
DPF_SCAN_PHOTOS_HINT_SIMILAR_PHOTOS=提示： 请尝试不同设置并重新扫描相似照片。
DPF_SCAN_PHOTOS_HINT_DUPLICATE_PHOTOS=提示： 请尝试不同设置或添加更多照片路径，并重新扫描重复照片。
DPF_RESULT_IMAGEVIEW_TEXT=图像视图
DPF_RESULT_IMAGES_NOT_FOUND=系统中找不到要删除的图像。
IDS_MARKFILES_INCLUDE_SUB_FOLDER=包括子文件夹
IDS_MARKFILES_CB_INCLUDE_SUBFOLDERS=包括此路径的子文件夹
;IDS_FREETRIALKEYSTATUS_INVALID_KEY=密钥无效
IDS_RESULT_OLV_INVERT_MARKED_FILES=反转标记的文件
DPF_RESULT_IMAGE_NOT_FOUND=系统中找不到要删除的图像。
DPF_PHOTO_RENDERER_IMAGE_NOT_FOUND=系统中找不到图像。
DPF_HOME_UC_HINT_TEXT=提示： 从资源管理器拖动照片和包含照片的文件夹，扫描相似照片
DPF_SETTINGS_UC_GPS_INFO=GPS 检查照片的嵌入坐标。 照片间的位置坐标在 0-100 米范围内。
DPF_SETTINGS_UC_GPS=GPS
IDS_MARKFILES_TABPAGE_FILEFORMATS=文件格式
IDS_MARKFILES_FileTypeFormat=文件类型格式
IDS_RESULT_OLV_FILTER_THIS_GROUP=筛选该组（{0}）
DPF_TRIAL_FIRST_FREE_CLEAN=首次免费清理
IDS_RESULT_OLV_FILE_DIR_NOT_EXISTS=文件和目录不存在！
DPF_TRIAL_PHOTO_FOUND_TEXT=找到重复照片：
DPF_RESULT_DUPLICATEGROUP_TEXT=重复组
DPF_PREFERENCES_MAIN_TITLE_TEXT=Duplicate Photos Fixer
IDS_FREETRIALKEYSTATUS_EMAIL_CANNOT_BE_SENT=无法发送电子邮件。
IDS_FREETRIALKEYSTATUS_EMAIL_ALREADY_SEND=电子邮件已发送。 请检查您的收件箱，查看免费许可证密钥。 如果您遇到任何错误，请联系支持人员。
IDS_FREETRIALKEYSTATUS_EMAIL_ID_EMPTY=电子邮件 ID 为空
IDS_FREETRIALKEYSTATUS_KEY_ALREADY_USED=输入的许可证密钥用于一次性完整免费清理。 该许可证密钥已被使用。\r\n请立刻购买，即可移除更多照片。
IDS_ERROR_CONNECTING_INTERNET=连接 Internet 时出错。
DPF_SETTINGS_UC_EXACT_MATCH=完全匹配
DPF_PREFERENCES_EXCLUSION_EXCLUDED_TEXT=排除的文件夹‏
DPF_PREFERENCES_EXCLUSION_TEXT=排除
DPF_MESSAGEBOX_DO_NOT_SHOW_TEXT=不再显示
DFP_UPDATE_DOWNLOAD_N_INSTALLED=已成功下载并安装
DPF_RESULT_DELETING_PHOTOS=正在删除照片...
DPF_RESULT_DETAILEDVIEW_TEXT=详细视图
DPF_PREFERENCES_GENERAL_DONT_SHOW_DIALOG_ON_AUTOMARK=自动标记时不显示自动标记对话框
DPF_PREFERENCES_GENERAL_DONT_SHOW_DIALOG_ON_DELETE=删除时不显示确认对话框
DPF_PREFERENCES_GENERAL_DONT_SHOW_DIALOG_ON_MOVING_BACK=返回时不显示确认窗口
PCPB_N44="显示定期更新消息以优化您的 PC。"
DPF_SETTINGS_UC_COMPARISON_METHOD=比较方法
DPF_TRIAL_ENTER_KEY=单击此处输入您的密钥
DPF_REGISTRATION_PURCHASE_TEXT=立即单击购买，即可清理重复照片！
DPF_FOOTER_UC_PHONE_NUMBER=
DFP_UPDATE_CHECKING_FOR_UPDATES=正在检查更新...
DPF_SETTINGS_UC_COMPARISON_INFO=选择完全匹配和相似匹配，即可搜索重复图像和相似图像。
IDS_RESULT_OLV_CLEAR_ALL_FILTERS=清除所有筛选器
IDS_RESULT_OLV_EXPORT_DUP_LIST=导出重复列表
IDS_MARKFILES_BitRate=位速率（超过的位速率会受到保护）
DPF_SETTINGS_UC_BITMAP_SIZE=位图大小
IDS_MARKFILES_GENERAL_ITEMS=位速率（超过的位速率会受到保护），大小（超过的文件大小会受到保护），文件类型格式，文件夹，持续时间
IDS_MARKFILES_BUY=购买
DPF_RESULT_REMOVED={0} 已移除
DPF_PREFERENCES_EXCLUSION_MANAGE_FOLDER_NOTE_TEXT=添加您想在扫描时排除的文件夹
DPF_HOME_UC_ADD_PHOTOS_TEXT=添加照片
DPF_SCAN_PHOTOS_ADDING_PHOTOS=正在添加照片...
IDS_MARKFILES_ALBUM_ALREADY_INCLUDED=已包含专辑！
DPF_PHOTO_RENDERER_NOT_MARK_ALL_PHOTOS=不能标记组里的所有照片！
DPF_TRIAL_ALREADY_PURCHASED_TEXT=已经购买 {0}？
DPF_MAINBORDER_UC_CAN_NOT_REGISTER=无法注册应用程序
DPF_PREFERENCES_FILTER_SORT_ATLEAST_ONE_EXTENSION_REQUIRED=扫描照片需要至少一个文件扩展名。
DPF_PREFERENCES_AUTO_MARK_TEXT=自动标记
IDS_RESULT_OLV_AUTOMARK=自动标记
IDS_RESULT_OLV_AUTOMARK_ALL_FILES=自动标记所有文件
IDS_RESULT_OLV_AUTOMARK_OPTIONS=自动标记选项
IDS_RESULT_OLV_AUTOMARK_PROTECTION=自动标记保护
DPF_FOOTER_UC_RESULT_REFRESHED=以下扫描结果将被刷新。 您是否想要继续？
DPF_RESULT_DELETED={0} 已删除
DPF_RESULT_DUPLICATE_PHOTOS={0}  张重复照片
DPF_RESULT_PHOTOS_IN_GROUP={0} 组中的 {1} 张重复照片
DPF_RESULT_PHOTOS_IN_GROUPS={0} 组中的 {1} 张重复照片
DPF_RESULT_GROUP={0} 组
DPF_RESULT_GROUPS={0} 组
DFP_UPDATE_UP_TO_DATE={0}  是最新的。
DPF_SCAN_PHOTOS_PHOTOS_ADDED={0}  张照片已添加

IDS_CONFIRM_PASS=确认电子邮件地址
IDS_CONFIRM_PASS_MATCH=电子邮件地址和确认电子邮件地址必须相同

;;;;;;;;;;;;;;;;;;;;;;;;;;;;; 
IDS_CLICK_TO_REMOVE = 共找到 {0} 张重复照片。
; 要移除所有重复和相似照片，请单击以下按钮。

IDS_PURCHASE_TO_REMOVE_DUPLICATES  = 共找到 {0} 张重复照片。要移除所有重复和相似照片，请单击以下按钮。

IDS_TRIALNEW_IS_ALREADY_PURCHASED	= 已经购买？
IDS_TRIALNEW_CLICK_TO_ACTIVATE = 单击此处可激活
IDS_TRIALNEW_PURCHASE_TO = IDS_DU_APP_NAME 购买地址：

;IDS_TRIALNEW_FEATURE_1 =Remove all duplicate photos
IDS_TRIALNEW_FEATURE_1 =删除所有重复的照片
IDS_TRIALNEW_FEATURE_OTHER_1 =移除 {0} 张重复照片
IDS_TRIALNEW_FEATURE_2 =省时省力
IDS_TRIALNEW_FEATURE_3 =恢复大量空间
IDS_TRIALNEW_FEATURE_4 =整理您的照片集

IDS_TOTAL = 总计
IDS_REMOVE_15PHOTOS = 免费移除 {0} 张照片
IDS_PURCHASE_NOW = 立即购买
IDS_BEFORE_U_EXIT = 退出之前
IDS_CLOSE=关闭


IDS_STOP_SCAN_DES = "这将花费仅仅几分钟时间，强烈建议您完成该扫描。\r\n您是否仍要停止扫描？"

IDC_BC_PRODUCTUPDATE=IDS_DU_APP_NAME 已成功更新

IDS_PB_RECOMMENDED=推荐

IDS_RANSOMWARE_VICTIM =Ransomware: Don't be a victim

IDS_OFFERRB1=为您的数据添加更多保护
IDS_OFFERRB2=Right Backup 通过高端 SSL 和加密保护您的数据
IDS_OFFERRB3=保护系统免受勒索软件和病毒攻击
IDS_OFFERRB4=100% 自动备份，轻松分享照片、视频和音乐等
IDS_OFFERRB5=文件数据全部通过加密信道（SSL）传输
IDS_OFFERRB6=保存在云中的文件全部通过 AES-256 加密 
IDS_OFFERRB7=勒索软件： 防胜于治！

;;By installing you agress to EULA and Privacy Policy
IDS_UTILITY_BYINSTALLING="通过安装您同意"
IDS_UTILITY_AND="和"
IDS_UTILITY_EULA="最终用户许可协议"
IDS_UTILITY_PRIVACYPOLICY="隐私政策"

IDS_RB_STR3=获取免费存储空间现在
IDS_BC_BTN_CLOSE=关闭


IDS_LOG_EXPORTED_NOTSELECTED=请选择至少一个项目。

IDS_LAUNCH_STARTUP=系统启动时启动


IDS_DOWNLOADING=正在下载...
SCANTAB4=安装


;;;;;;;;;;;;;;;


IDS_UPGRADE_TO_CLEAN = 立刻升级以删除您电脑中的所有重复照片，恢复大量空间。
IDS_HAVE_LICENSE_CODE = 我有许可证代码
IDS_ATTENTION = 注意
IDS_PC_REQUIRES_ATTENTION = 您的电脑需要注意！

IDS_QUIT = 退出
IDS_BEFORE_CLOSING = 关闭 IDS_DU_APP_NAME 前...
IDS_DISCOUNT = 折扣
IDS_ONLY_FOR_YOU = 专诚为您定制！
IDS_NOT_SHOW_AGAIN = 不再显示
IDS_LIMITED_OFFER = *限时优惠

IDS_PLEASEWAIT = 限时优惠——即享 50% 折扣
IDS_CONFIRM_EXIT_TITLE=自动删除重复照片
IDS_CONFIRM_EXIT=只需单击鼠标，IDS_DU_APP_NAME 即可删除您电脑中的所有重复照片，恢复大量磁盘空间。
IDS_CONFIRM_EXIT_2=立刻升级即可在购买时享受 50% 即时折扣！
IDS_CONFIRM_EXIT_BTN=不用，谢谢
IDS_CONFIRM_EXIT_BTN2=提供优惠——50% 折扣
IDS_QUICK_GUIDE_HINT= 提示： 使用自动标记功能可自动选择重复照片进行删除。
IDS_QUICK_GUIDE_HELP=帮助： 单击以下“显示快速指南”链接。
IDS_SHOW_QUICK_GUIDE= 显示快速指南
IDS_UPGRADE_TO_REMOVE_REMAINING = 已删除{0} 张重复照片。 如需删除剩余的重复和相似照片，请升级至完整版。
IDS_CLICK_TO_REMOVE = 在您的电脑上发现{0} 张重复照片。 
IDS_UPTO_N_DELETE = 如需删除多达 {0} 张重复和相似照片，请单击以下按钮：
DPF_NL_AUTPMARK_NOTE= 您可以手动选择重复照片或者利用自动标记功能自动标记重复照片。

;;;;;;;;;;;;;;  ADU Offer ;;;;;;;;;;;;;;;;;
IDS_STR1=IDS_DU_APP_NAME 已成功更新
IDS_STR2=推荐
IDS_STR3=别让过时的驱动程序毁了您的电脑体验
IDS_STR4=只需几次单击，即可为您的系统扫描、下载并安装最新的驱动程序。
IDS_STR5=更新过时的驱动程序
IDS_STR6=备份和恢复选项
IDS_STR7=驱动程序排除列表
IDS_STR8=驱动程序计划扫描
IDS_STR9=通过安装 Advanced Driver Updater, 您同意 最终用户许可协议 和 隐私政策
IDS_STR10="现在就试试"
IDS_STR11=关闭


IDS_STR_THANKS=感谢您的注册。


product_title_EN_1=只需点击一下鼠标即可优化您系统的性能
key_str_EN1_1=优化注册表以提高性能
key_str_EN2_1=更新驱动程序以确保流畅的个人计算机性能
key_str_EN3_1=清理垃圾数据，释放磁盘空间




product_title_EN_2=自动备份文件到云
key_str_EN1_2=访问文件，你去任何地方
key_str_EN2_2=轻松与任何人共享文件
key_str_EN3_2=快速恢复文件，即使你的设备坏了



;product_title_EN_3=清理电脑上的所有重复和相似照片
KEY_STR_EN1_3=移除所有重复文件
KEY_STR_EN2_3=恢复大量空间
KEY_STR_EN3_3=组织您的系统文件
;key_str_EN1_3=得到整齐有序的照片库
;key_str_EN2_3=在移动式设备上扫描重复和相似照片
;key_str_EN3_3=节省磁盘空间和时间

IDS_SET_SAVE_START_SCAN=开始扫描
IDS_UTILITY_KEYBENEFIT="好处:"

IDS_UTILITY_TITLE= "获取微调您的电脑的最佳工具"
IDS_UTILITIES_KIT= "实用程序套件"
IDS_UTILITY_TRY="试戴现在"

PRODUCT_TITLE_EN_3=找到并移除重复文件，恢复您的硬盘上的宝贵空间。

IDS_NOFREESPACEAVAILABLE=选定的路径已没有可用的免费空间。

IDS_INSTALL_NOW=Install Now
IDS_LAUNCH_NOW=Launch Now
IDS_RB_PRODUCT_INFO=The easiest, safest and most secure online storage


IDS_ENJOY_BACKUP = Enjoy Hassle free automated backup
IDS_PLEASE_WAIT = Please wait...
IDS_CREATE_RB_ACCOUNT = It will hardly take a minute to create a FREE account and start backing up your data on cloud with east access anywhere, anytime!
IDS_SAVE_PC = 1 minute can save your frustration in case of breakdown of your hard drive or PC.
IDS_QUIT_PROTECTION=Quit, I don't want protection
IDS_GET_FREE_STORAGE =Get Free Storage Now

IDS_DOWN_INSTALL_RB= Downloading and installing Right Backup

IDS_EMAIL_US_AT=电子邮件：
IDS_CONTACT_US=联络信息
IDS_SUBMIT=提交
IDS_BROWSE=浏览

IDS_SUPPORT_ADDRESS=support@systweak.com

IDS_FEEDBACK=反馈
PKS_FEEDBACK_TOOLTIP1=请单击“提交”按钮以便提交提供的详细信息。
PKS_FEEDBACK_TOOLTIP2=如要关闭窗口，请单击“取消”按钮。
PKS_FEEDBACK_TOOLTIP3=请单击“预览反馈”以便在提交前查看反馈的详细信息。
PKS_FEEDBAKNAG_DESC=亲爱的用户，请填写此反馈表单以便共享您的体验。这将使我们能够更好地了解应用程序性能，从而帮助我们提供更好的解决方案来修复报告的错误。
PKS_EMAIL_ADDRESS=电子邮件地址：
PKS_FEEDBACK_TYPE_STATIC=反馈类型：
PKS_FEEDBACKNAG_DESC2=请提供您的电子邮件地址，并从下拉列表中选择反馈类型。
PKS_BRIEF_EXPRE=简要描述您的体验：
PKS_IDEMAIL_NOTEMPTY=电子邮件地址框不能为空。
PKS_FEEDBACK_TYPE=请选择反馈类型。
PKS_FEEDBACK_NOEMPTY=反馈不能为空。
PKS_FEEBACK_UPLOAD_STATUS=正在上传反馈，请稍候...
PKS_FEEBACK_UPLOAD_SUCCESS=已成功上传反馈。
PKS_THANK_FEEDBACK=感谢您向我们提供反馈。
PKS_SELECT_PRBTYPE=选择问题类型
PKS_PRB_REGISTRING_PRODUCT=注册产品时的问题
PKS_PRB_UNDERSTAND=无法理解问题
PKS_GENERAL_FEEDBACK=常规反馈
PKS_YOUR_EMAIL_ADDRESS=您的电子邮件地址：
PKS_EMAIL_ADDRESS_INVALID=电子邮件地址无效。\请输入正确的电子邮件地址
IDS_YES=是
IDS_NO=否


;;;;;; NEED Translation ;;;;;;;
IDS_WATCH_TUTORIAL= Watch Tutorial
IDS_MANAGE_FILE_FORMATS= Manage file formats
IDS_MANAGE_SCAN_CRITERIA= 管理扫描标准
IDS_SCAN_CRITERIA_INFO= 下面的设置将允许您自定义扫描选项。
IDS_CONTACT_US=Contact us
PKS_INSTALL_COMP=Duplicates removed successfully.
PKS_PRB_DOWNLOADING=Problem occurred while removing duplicates
PKS_PRB_INSTALLING=Problem occurred while scanning
IDS_MARKFILES_EXT_HEIC=High Efficiency Image File 
IDS_MARKFILES_EXT_CR=Canon RAW CIFF Image File
IDS_MARKFILES_EXT_RAW=Camera RAW Image File
IDS_MARKFILES_EXT_KDC=Kodak RAW Image File 
IDS_MARKFILES_EXT_DNG=Digital Negative and  ProRaw RAW Image File
IDS_MARKFILES_EXT_PEF=Pentax RAW image File
IDS_MARKFILES_EXT_NEF=Nikon RAW image File
IDS_MARKFILES_EXT_ORF=Olympus RAW Image File
IDS_MARKFILES_EXT_RW2=Panasonic RAW Image File
IDS_MARKFILES_EXT_RAF=Fuji RAW Image File 
IDS_MARKFILES_EXT_MOS=Leaf Aptus RAW Image File 
IDS_MARKFILES_EXT_SRF=Sony RAW image File
IDS_MARKFILES_EXT_ERF=Epson RAW Image File
IDS_MARKFILES_EXT_DCR=Digital Camera Image File 
IDS_INSTALL_COMPONENT= Installing required components...
IDS_WIAT_INSTALL_COMPONENT=Please wait wile installing required components
IDS_CONFIRM_DOWNLOAD_COMPONENT= IDS_DU_APP_NAME found RAW photos on your system. To scan these photos, we need to install additional components. Would you like to install them now?
IDS_COMPONENT_IMPORTANCE=Selecting NO will skip RAW photos from the scanning process.

IDS_INCLUDE_FOLDER_LABEL=扫描以下文件/文件夹是否有重复项。

IDS_MOVE_IMAGES_BIN=将重复的照片发送到回收站。
IDS_MOVE_PATH= 将重复的照片移动到选定的路径
IDS_CONSIDER_TIME_INTERVAL= 扫描时包括时间间隔
IDS_SETTINGS_CONSIDER_CAPTURE_DATE= 如果捕获日期不可用，则使用时间间隔设置
IDS_CONSIDER_GPS_SETTING= 扫描时包括 GPS
IDS_SETTING_DISABLED=此设置已禁用。
IDS_CHANGE_SETTINGS=更改设置
IDS_SETTINGS_CONSIDER_CAPTURE_DATE_INFO = 如果照片的 exif 数据中缺少捕获日期，则将使用创建日期。
IDS_MOVE_DUPLICATES=移动重复项
IDS_MANAGE_DUPLICATE_PHOTOS=管理重复的照片
IDS_MANAGE_DUPLICATE_PHOTOS_INFO=此设置将允许您选择对重复照片执行的操作。


DPF_SCAN_COMPUTER=扫描电脑
DPF_SCAN_GOOGLE=扫描 Google 云端硬盘
DPF_INCLUDE_TO_SCAN=Include to Scan
DPF_FETCHING_FOLDER=Fetching folders...
DPF_SCAN_MODE=Scan Mode
DPF_REFRESH=Refresh
IDS_PRODUCT_MESSAGES=Product Messages
IDS_OTHER_PRODUCT_RECOMMEND=Show other product recommendations for my PC
IDS_AUTO_SETTINGS_APPLIED=Setting Applied

IDS_AUTO_SETTINGS_APPLIED=Setting Applied
DPF_DRIVE_INFO_HEADER=Please authorize IDS_DU_APP_NAME to continue adding Google Drive folder in scan list.
DPF_DRIVE_INFO_STEPS_HEADER=Here are the steps to authorize IDS_DU_APP_NAME to scan Google Drive:
DPF_DRIVE_INFO_STEP1=Click on "Sign in with Google" button for authentication.
DPF_DRIVE_INFO_STEP1_SUB=Click on "Sign in with Google" button at the bottom. This will redirect to browser for Google Drive authentication.
DPF_DRIVE_INFO_STEP2=Fill required details and process.
DPF_DRIVE_INFO_STEP2_SUB=Enter your username and password of Google Drive account and complete the authorization process.
DPF_DRIVE_INFO_STEP3=Add folder and scan your Google Drive.
DPF_DRIVE_INFO_STEP3_SUB=Come back to application and click on "Add Folder" button to select and scan your Google Drive folder.
DPF_DRIVE_INFO_ALLOW=Allow Permissions
DPF_DRIVE_SELECT_FOLDER=Please select any Google Drive folder to scan.
DPF_UNDO_SUMMARY_GOOGLE=You are about to undo the following action:{0}{1}Action to undo: Move {2} items to Google Drive Trash. {3}{4}Do you want to proceed?
IDS_GOOGLE_DRIVE_TRASH=您确定要删除重复照片吗？ 删除的照片会移到Google Drive Trash中！





[strings]
IDS_INSTALLING_SERVICE=正在安装服务...
; General
100=Duplicate Photos Fixer Pro
;100=文件下载
101=您是否想要取消下载？
102=%1（第 %2 项，共 %3 项）
103=%1 KB
104=%1 KB，共 %2 KB (%3%)

; Status information
110=正在获取文件信息...
111=重定向至 %1
112=正在发送请求...
113=解析 %1
114=已连接至 %1
115=正在接收...
116=连接至 %1

; Error messages
120=连接互联网时发生错误。\n\n%1
121=打开 %1 时发生错误。\n\n服务器返回状态代码 %2。
122=读取 URL 时发生错误。\n\n%1
123=写入文件 %1 时发生错误。\n\n%2
124=打开文件 %1 时发生错误。\n\n%2
125='%1' 是无效的 URL。
126=打开 %1 时发生错误\n\n%2
127=发送请求时发生错误。\n\n%1
128=不受支持的协议。仅支持 HTTP 和 FTP 协议。
129=连接至 %1 失败。\n\n%2
130=查询状态代码失败。\n\n%1
131=请求文件时发生错误。\n\n%1

; Other
144=关于
146=下载
147=安装程序现在正在将额外的文件下载至您的计算机。

; labels
160=文件：
161=速度：
162=状态：
163=经过的时间：
164=剩余的时间：
165=当前文件：
166=整体进度：
167=取消
168=确定
169=User Name and Password
170=User Name:
171=Password:



